My Oracle Support Banner

OAC: "PSM-LCM-01004" Error While Creating an Instance (Doc ID 2381059.1)

Last updated on OCTOBER 23, 2018

Applies to:

Oracle Analytics Cloud Service - Version 17.4.5 and later
Information in this document applies to any platform.

Symptoms

 You are trying to create an OAC instance, but the process fails and you get this error:

[The IaaS Platform [OCI] is not supported for provisioning this service. The supported IaaS platforms are [[Nimbula]].]
[PSM-LCM-01004 Required Provisioning Artifacts [ACCS/18.1.3/<filename>] is not accessible. Please contact Oracle support]

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.